Subject: [bug#29409] [PATCH] utils: Add target-arm? procedure.

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 01 Dec 2017 10:21:08 +0100

> Should it match aarch64 as well?  If not, should it be called
> ’target-arm32?’ or something like that?

For now, i can't test my patches on aarch64 and i'm not sure how they
behave. So maybe we can use target-armv7? or target-arm32? for now and
replace them with target-arm? when it's proven that the serie works on
aarch64 ?

Thanks,

Mathieu